{{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}

<div class="input-group mb-3">
    <div class="input-group-prepend">
        <span class="input-group-text" id="inputGroup-sizing-default">Nom : </span>
    </div>
    {{ form_widget(form.name, {'attr': {'class': 'form-control required', 'placeholder': 'Nom'}}) }}
    {% if form_errors(form.name) %}<span class="error-form">{{ form_errors(form.name) }}</span>{% endif %}
</div>

<button type="submit" class="btn btn-success">Sauvegarder</button>
{{ form_end(form) }}
